Subject: [Iasa20] Fwd: New Version Notification for draft-ietf-iasa2-rfc7437bis-07.txt

From: Bob Hinden <[email-masked]>
Date: Fri, 7 Jun 2019 12:30:07 -0700

Hi,

This version is to resolve the issues raised in the AD review:

     https://mailarchive.ietf.org/arch/msg/iasa20/6ldhJNkmyfsrU5wGzWmhpYyttFI

Changes are:

      *  Added reference to [I-D.ietf-iasa2-consolidated-upd] in
         Section 2.
      *  Changed reference to RFC3710 to Informational.
      *  Removed step 3 from IAB mid-term vacancies in Section 3.8 as it
         was redundant with step 4.
      *  Correct summary  in -06 version.
      *  Editorial changes.

Bob

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-iasa2-rfc7437bis-07.txt
> Date: June 7, 2019 at 12:21:39 PM PDT
> To: "Robert M. Hinden" <[email-masked]>, "Murray S. Kucherawy" <[email-masked]>, "Murray Kucherawy" <[email-masked]>, "Robert Hinden" <[email-masked]>, "Jason Livingood" <[email-masked]>, <[email-masked]>, "Jason Livingood" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-iasa2-rfc7437bis-07.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-iasa2-rfc7437bis
> Revision:	07
> Title:		IAB, IESG, IETF Trust and IETF LLC Selection, Confirmation, and Recall Process: Operation of the IETF Nominating and Recall Committees
> Document date:	2019-06-07
> Group:		iasa2
> Pages:		41
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-iasa2-rfc7437bis-07.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc7437bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-iasa2-rfc7437bis-07
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-iasa2-rfc7437bis
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc7437bis-07
> 
> Abstract:
>   The process by which the members of the IAB and IESG, some Trustees
>   of the IETF Trust, and some Directors of the IETF LLC are selected,
>   confirmed, and recalled is specified in this document.  This document
>   is based on RFC3777 and RFC7437 and has been updated to reflect the
>   changes introduced by IASA 2.0.
> 
>   This document obsoletes RFC7437 and RFC8318.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>